package com.chinaitop.depot.intelligent.comprehensive.service;

import com.chinaitop.depot.intelligent.ventilation.model.TVentilation;

import java.util.List;

public interface ComprehensiveService {
    List<TVentilation> getList(String vCfCode, String vDistinguishState,String orgId);

    TVentilation getById(String id);
}
